@charset "utf-8";
.img-big-top-analisis { 
float : left; 
width : 680px; 
height : 335px; 
border : none; 
margin-left : 293px; 
} 
.content-titular-analisis { 
position : absolute; 
margin-top : 90px; 
margin-left : 33px; 
padding : 0; 
position : absolute; 
width : 510px; 
height : 215px; 
} 
.content-subtitular-analisis { 
position : absolute; 
margin-top : 180px; 
margin-left : 458px; 
position : absolute; 
width : 510px; 
height : 180px; 
text-align : right; 
} 
.big-analisis { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 60px; 
line-height : 1.1em; 
font-weight : bold; 
color : #1262b4; 
text-align : center; 
text-shadow : 1px 1px 1px #CCC; 
letter-spacing : -2px; 
margin : 0; 
} 
.conte-titu { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 68px; 
line-height : 1.1em; 
font-weight : bold; 
color : #1262b4; 
text-align : center; 
text-shadow : 1px 1px 1px #CCC; 
letter-spacing : -2px; 
width : 930px; 
height : 90px; 
padding-top : 17px; 
margin-top : 0; 
margin-right : auto; 
margin-left : auto; 
background : url(../img/luz-titu-analisis-contacto.png) 0 0 repeat-x; 
background-color : #b2e0fd; 
border-radius : 10px; 
border : #0080FF solid 2px; 
box-shadow : 1px 1px 1px rgba(0, 0, 0, 0.5); 
} 
.conte-subt { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 14px; 
line-height : 1.5em; 
color : #114960; 
margin-top : 0; 
margin-bottom : 0; 
letter-spacing : 0; 
font-weight : normal; 
text-align : justify !important ; 
width : 850px; 
height : 200px; 
padding-top : 30px; 
padding-left : 60px; 
padding-right : 60px; 
margin-top : 0; 
margin-right : auto; 
margin-left : auto; 
background-color : transparent; 
} 
.conte-formu { 
width : 970px; 
height : 1350px; 
margin : auto; 
margin-top : 30px; 
padding-top : 20px; 
background-color : #FFF; 
border-radius : 10px; 
box-shadow : 1px 1px 1px rgba(0, 0, 0, 0.5); 
} 
.cont-en-mantenimiento { 
position : relative; 
width : 970px; 
height : 485px; 
margin : auto; 
margin-top : 30px; 
padding-top : 0; 
background-color : #FFF; 
border-radius : 10px; 
background-image : url(../img/labores-de-mantenimiento.jpg); 
box-shadow : 1px 1px 1px rgba(0, 0, 0, 0.5); 
} 
blockquote, q { 
quotes : none; 
} 
blockquote:before, blockquote:after, q:before, q:after { 
content : ''; 
content : none; 
} 
:focus { 
outline : 0; 
} 
ins { 
text-decoration : none; 
} 
del { 
text-decoration : line-through; 
} 
table { 
border-collapse : collapse; 
border-spacing : 0; 
} 
header { 
width : 100%; 
height : auto; 
background : #d3e11d; 
font-size : 100%; 
padding : 50px 0; 
box-shadow : 0 2px 2px #535353; 
margin-bottom : 50px; 
} 
header hgroup h1 { 
font-size : 2em; 
text-align : center; 
color : #535353; 
font-family : Arial, Helvetica, sans-serif; 
} 
header hgroup h2 { 
font-size : 1em; 
font-family : Arial, Helvetica, sans-serif; 
text-align : center; 
color : #777; 
} 
footer { 
width : 100%; 
text-align : center; 
padding : 20px 0; 
background : #535353; 
color : #fff; 
margin-top : 50px; 
} 
footer a { 
color : #d3e11d; 
} 
#contenedor { 
width : 700px; 
margin : auto; 
} 
#textoContacto { 
width : 650px; 
position : relative; 
} 
#textoContacto h3 { 
font-size : 3.5em; 
font-family : Arial, Helvetica, sans-serif; 
font-weight : 100; 
color : #d3e11d; 
position : absolute; 
top : 200px; 
left : -80px; 
} 
#formulario { 
	position : relative;
	width: 390px; 
	height: auto; 
	margin-left : 30px; 
	margin-right : 0px; 
	margin-bottom : 0px; 
	font-family : Arial, Helvetica, sans-serif; 
	padding : 30px;
	padding-left:30px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:0px;
	float:left;
	border-left-color: #DFDFDF;
	border-left-style:solid;
	border-left-width:2px; 
/*	border: #CCC solid 1px; */
	}
	 
#separador { 
height : 1px; 
width : 400px; 
background-color : #0287db; 
} 
	#formulario label { 
	display : block; 
	float : left; 
	width : 380px; 
	font-family : Arial, Helvetica, sans-serif; 
	font-weight : normal; 
	font-size : 14px; 
	padding-top : 5px; 
	padding-bottom : 5px; 
	position : relative; 
	} 
#p-he-leido { 
	position : absolute; 
	margin-left : 30px !important ; 
	margin-top : 2px !important ; 
	padding : 0 !important ; 
	display : block; 
	height : 20px; 
	width : 340px; 
	font-family : Arial, Helvetica, sans-serif; 
	text-align : left; 
	font-weight : normal; 
	font-size : 12px; 
	z-index : 2; 
	} 
label.error { 
	width : 175px; 
	margin-top : -17px; 
	color : #ff0000; 
	float : left; 
	font-size : 1em; 
	font-family : Arial, Helvetica, sans-serif; 
	font-weight : normal; 
	font-size : 12px !important ; 
	font-style : italic; 
	} 
#formulario input { 
	display : block; 
	float : left; 
	width : 380px; 
	height : 30px; 
	} 

textarea { 
	margin : 0; 
	padding : 1px; 
	font-size : 100%; 
	font-family : inherit; 
	margin-bottom : 15px !important ; 
	border-radius : 3px; 
	border : #0099FF dotted 1px; 
	background-color : #D3F1F1; 
	padding-left : 5px; 
	}
	
input, textarea, select { 
	margin : 0; 
	padding : 1px; 
	font-size : 100%; 
	font-family : inherit; 
	margin-bottom : 15px; 
	border-radius : 3px; 
	border : #00b7f5 solid 1px; 
	background-color: #D8F5FC; 
	padding-left : 0px; 
	}  
textarea.error { 
background-color : #FFD5D6; 
border-radius : 3px; 
border : #F00 dotted 1px; 
} 
input.checkbox { 
border : #F00; 
float : left; 
padding-bottom : 0; 
margin-top : 0; 
background-color : transparent; 
} 
input.checkbox.error { 
border : none; 
float : left; 
background-color : #FFD5D6; 
} 
input:focus { 
background-color : #ffffff; 
border-radius : 3px; 
border : #FF6600 dotted 1px; 
} 
input.error { 
background-color : #FFD5D6; 
border-radius : 3px; 
border : #F00 dotted 1px; 
} 
#formulario textarea { 
	display : block; 
	float : left; 
	width : 380px; 
	height : 80px; 
	margin-bottom : 5px; 
	padding-left : 5px; 
	padding-top : 5px; 
	resize : none;
	} 
#formulario .botonAcceder { 
	font-family : Arial, Helvetica, sans-serif; 
	font-size : 13px; 
	font-weight : bold; 
	box-shadow : 1px 1px 1px rgba(0, 0, 0, 0.5); 
	color : #086591; 
	background: url(../img/luz-btn.png) 0 0 repeat-x; 
	background-color : #afddf6; 
	border-radius : 7px; 
	border : #0080FF solid 1px; 
	} 
#formulario .botonAcceder:hover { 
	color : #481700; 
	background : url(../img/luz-btn.png) 0 0 repeat-x;		
	background-color : #FFBF80; 
	border-radius : 7px; 
	border : #666 solid 1px; 
	}
	
#formulario #aster { 
	color : #ff0000; 
	display : block; 
	float : left; 
	width : 380px; 
	margin-top : 15px; 
	font-weight : bold; 
	} 
	
#formulario #nothing { 
	color : #ff0000; 
	display : block; 
	float : left; 
	width : 380px; 
	margin-top : 15px; 
	font-weight : bold; 
	} 

#formulario #por-favor-rellene { 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size : 20px !important ; 
	color: #0B83DB;
	font-weight:normal !important; 
	display : block; 
	float : left; 
	width : 380px; 
	margin-top : 15px; 
	font-weight : 700; 
	height: auto;
	} 
	
.por-favor-rellene { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 16px !important ; 
color : #004681; 
display : block; 
float : left; 
width : 380px; 
margin-top : 15px; 
font-weight : normal; 
height : 30px; 
} 

#politicap { 
	width:850px; 
	height : 80px; 
	font-family : Arial, Helvetica, sans-serif; 
	color : #114960; 
	display : block; 
	float : left; 
	margin-top : 40px; 
	font-size : 12px; 
	line-height : 1.5em; 
	text-align : justify !important ; 
	} 
	
#acceso-politica { 
width : 970px; 
height : 30px; 
margin : auto; 
margin-top : 15px; 
padding-top : 8px; 
background-color : #FFF; 
border-radius : 10px; 
box-shadow : 1px 1px 1px rgba(0, 0, 0, 0.5); 
font-family : Arial, Helvetica, sans-serif; 
color : #114960; 
letter-spacing : 0; 
background-color : #FFF; 
font-size : 13px; 
line-height : 1.5em; 
font-weight : bold; 
text-align : center !important ; 
} 
.s { 
position : relative; 
width : 970px; 
height : 450px; 
margin-left : 15px; 
margin-right : 15px; 
margin-top : 10px; 
display : block; 
float : left; 
} 
#textoContacto { 
color : #535353; 
} 
.aceptacion label { 
	font-family : Arial, Helvetica, sans-serif; 
	font-size : 12px; 
	color : #F00; 
	background-color : #FFD5D6; 
	border-radius : 3px; 
	border : #F00 dotted 1px; 
	padding-bottom : 2px !important ; 
	padding-left :0px !important ; 
	padding-top : 2px !important ; 
	margin-top : 0 !important ; 
	text-align : left; 
	float : left; 
	} 
label.acepto { 
	font-family : Arial, Helvetica, sans-serif; 
	font-size : 12px; 
	color : #FFF; 
	background-color : transparent; 
	border : #FFF dotted 1px; 
	text-align : left; 
	} 
.aceptacion { 
	width : 380px !important ; 
	height : 25px; 
	background-color : transparent; 
	float : left; 
	position : relative; 
	margin-bottom : 0; 
	margin-top : 15px; 
	} 
.checkbox { 
display : block; 
float : left; 
margin-top : 0 !important ; 
width : 14px !important ; 
height : 14px !important ; 
} 
.text-he-leido { 
display : block; 
color : #000; 
float : left; 
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 14px; 
background-color : #FFF; 
} 

#conten-btn-enviar { 
	color : #ff0000; 
	display : block; 
	float : left; 
 
	margin-top : 35px; 
	font-weight : bold; 
	margin-left : 0px; 
	} 
	

	
.thanks { 
color : red; 
text-align : center; 
height : 220px; 
margin-top : 100px; 
font-size : 1em; 
}

#img-mapa{ 
	width : 370px; 
	height : 440px;
	margin-left:0px;
	float:left;
	display:block;
/*	border : #999 solid 2px; */
	} 

#tex-direccion {
	width: auto ; 
	height: auto; 
	margin-top : 15px; 
	margin-left : 20px; 
	float:left;
	} 

.wrapper-contacto {
	position: relative; 
	width: 878px; 
	height:auto; 
	margin-left: 0px; 
	margin-top: 10px; 
	display: block; 
	float: left; 
	background-color: #FFF;
	padding:25px;
	border: #85dfed solid 1px; 
	}
